Bug 1157377 - [RFE] Showing engine/host/VM ERRATA information from Satellite/Foreman
Summary: [RFE] Showing engine/host/VM ERRATA information from Satellite/Foreman
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Moti Asayag
QA Contact: movciari
URL: http://www.ovirt.org/Home/Features/Ka...
Whiteboard:
Depends On:
Blocks: 1157362 1202083 1306117
TreeView+ depends on / blocked
 
Reported: 2014-10-27 06:47 UTC by Oved Ourfali
Modified: 2016-03-09 20:49 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update adds support for integration with Red Hat Satellite 6.1.x, providing the ability to receive information on errata for hosts, virtual machines, and the Red Hat Enterprise Virtualization Manager in a Red Hat Enterprise Virtualization environment.
Clone Of:
: 1202083 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:49:37 UTC
oVirt Team: Infra
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37433 master MERGED core: Introduce Erratum entity Never
oVirt gerrit 37434 master MERGED engine: Retrieve errata from satellite/katello Never
oVirt gerrit 37435 master MERGED engine: Expose query for reporting errata for host Never
oVirt gerrit 37436 master MERGED restapi: Report available errata for host Never
oVirt gerrit 37555 master MERGED engine: Validate host provider on host update command Never
oVirt gerrit 37556 master MERGED restapi: Associate host with its provider Never
oVirt gerrit 37604 master MERGED core: Permit updating the host provider Never
oVirt gerrit 37803 master MERGED engine: Add SystemProviderFinder Never
oVirt gerrit 37804 master MERGED engine: Introduce queries for system errata Never
oVirt gerrit 37805 master MERGED restapi: Add Katello Errata for System level Never
oVirt gerrit 39029 master MERGED engine: Add query for retrieving system provider Never
oVirt gerrit 39221 master MERGED engine: Report failure for missing system host provider Never
oVirt gerrit 39329 master MERGED engine: Add query for reporting host errata stats Never
oVirt gerrit 40717 master MERGED core: Extend Vm[Static] to contain provider id Never
oVirt gerrit 40718 master MERGED engine: Allow to associate a provider with a vm Never
oVirt gerrit 40719 master MERGED restapi: Extend VM with provider id Never
oVirt gerrit 40720 master MERGED engine: Introduce queries for vms errata Never
oVirt gerrit 40721 master MERGED restapi: Support katello errata for vms Never

Description Oved Ourfali 2014-10-27 06:47:24 UTC
Description of problem:
There is a need to see in the admin portal what ERRATAs are fixed in updates for an engine host.

Comment 2 errata-xmlrpc 2016-03-09 20:49:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.